@charset "UTF-8";
/* CSS Document */

body{
background-image:url(../images/wild_oliva.png);	
   font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-size:100%;
}

#wrapper{
	margin: 0 auto;
	margin-top:20px;
	width:960px;
	background-color:#FFF;
}

#logo{
	float:left;
	background-color:#E3E7E8;
	width:inherit;
	height:75px;
	padding-top:5px;
}
#logo a{
	margin-left:10px;
	}
#search{
	float:right;
	padding-top:20px;
	padding-right:20px;
	}
button{
	height:25px;
	width:90px;
}


#nav{
	clear:both;
}
ul{
	display:block;
	height:40px;
	padding-left:60px;
	padding-top:30px;
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
}
ul li{
	list-style:none;
	display:inline;
	height:inherit;
	padding: 15px;
}
ul li a{
	text-decoration:none;
	color:#000;
	padding-bottom:3px;
}
ul li a:hover{
	color:#669;
	border-bottom: 2px solid #669;
}

#welcome{
	width:958px;
	height:402px;
	background-image:url(../images/watch-closeup1.jpg);
	background-repeat:no-repeat;
}

#shop{
	float:left;
	width:400px;
	margin-left:520px;
	margin-top:20px;
	line-height:160%;
}

/*
products css
*/
#products{
	width:600px;
	height:500px;
	margin-left:80px;
}
#breadcrumb{
	font-size:10pt;
	margin-left:20px;
}

#breadcrumb a{
	color:#669;
}

#accessories{
	//width:inherit;
	//height:210px;
	background-color:rgba(222, 215, 222, 0.4);
	padding-top:15px;
	margin-top:-100px;
}

.product{
	float:left;
	width:150px;
	margin-left:35px;
	font-size:10pt;

}


#description{
	float:left;
	margin-left:400px;
	width:370px;
	margin-top:-300px;
	line-height:24pt;
}

#inventory{
margin-top:50px;
float:right;
}

#inventory input{
	height:20px;
	width:30px;
}


/*
categories css
*/

#categories{
	padding-left:25px;
}

#cat-description{
	font-size:10pt;
	
}

h1#results{
	font-size:18pt;
}

/*
cartview.php
*/
.checkout-options{
	width:450px;
	background-color:rgba(204,204,204,0.4);
	float:left;
	margin-left:20px;
	line-height:18pt;
	margin-bottom:20px;
	padding-left:10px;
}

textarea{
	width:200px;
	height:60px;
}

#checkout{
margin-left:20px;
}

#checkout a{
font-size:10pt;
text-decoration:none;
color:#669;
}
#checkout a:hover{
color:#000;
text-decoration:underline;
}





/*
results
*/
#results{
width:700px;
margin-left:80px;
line-height:18pt;
margin-top:20px;
}

#results h1{
font-size:24pt;
}

#results a{
font-size:10pt;
text-decoration:none;
color:#669;
}
#results a:hover{
color:#000;
}

/*
footer css
*/

#footer{
	clear:both;
	background-color:#E3E7E8;
	height:30px;
	//margin-top:10px;
	padding:30px;
}
#footer a{
	color:#000;
	margin-left:40px;
	text-decoration:none;
}

#footer a:hover{
color:#999;
}


#footer2{
	clear:both;
	background-color:#E3E7E8;
	height:30px;
	margin-top:100px;
	padding:30px;
}
#footer2 a{
	color:#000;
	margin-left:40px;
	text-decoration:none;
}

#footer2 a:hover{
color:#999;
}


/*
slider css
*/
.strike{
	text-decoration:line-through;
}

.Onsale{
	color:#F00;
	font-weight:400;
}
#like{
	width:650px;
	margin-left:200px;
}